Subject: Re: Defining Internet services/service levels?

From: Tarek Nadour <[email-masked]>
Date: Thu, 01 Jul 2004 13:11:48 +0200

Hi,

We worked, in our research group, on the definition and specification of 
the "services" since 1990. We specified the equipments level services 
(switching, CPU time, ...), the network level services (classification, 
resources reservation, ..), applicative level services (service 
elements, IN like services, NGOSS, ..) and recently the user level 
services (user demand grides, ..). We validated our reflexions and 
models through divers platforms with several indutrial companies. The 
results of our works is published in many conferences and journals. We 
would be pleased to contribute to the definition of the Internet 
services within the IETF.
Regards,
Tarek Nadour.

[email-masked] wrote:

>On Wed, 23 Jun 2004 21:29:37 +0200, Hadmut Danisch <[email-masked]>  said:
>  
>
>>OK, there was some discussion about different
>>levels of Internet services and categories. 
>>
>>So should the IETF publish a definition?
>>    
>>
>
>There's discussion in progress off-list.  The problem is that although it's
>probably feasible to get a consensus on the definitions within the IETF, it's
>unclear how to phrase it so that the people who actually need the definitions
>can use them.
>
>"This planet has - or rather had - a problem, which was this: most of the
>people living on it were unhappy for pretty much of the time. Many solutions
>were suggested for this problem, but most of these were largely concerned with
>the movements of small green pieces of paper, which is odd because on the whole
>it wasn't the small green pieces of paper that were unhappy" -- Douglas Adams
>
>  
>
>------------------------------------------------------------------------
>
>_______________________________________________
>Ietf mailing list
>[email-masked]
>https://www1.ietf.org/mailman/listinfo/ietf
>  
>
_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf